### Method

# Gsk RoundedRect contains_point

#### Declaration [src]

    gboolean
    gsk_rounded_rect_contains_point (
      const GskRoundedRect* self,
      const graphene_point_t* point
    )

#### Description [src]

Checks if the given `point` is inside the rounded rectangle.

#### Parameters

`point`

  Type: `graphene_point_t`

  The point to check.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the `point` is inside the rounded rectangle.